AU: Австралия
AT: Австрия
US: АҚШ
VI: 'АҚШ-тың Виргин аралдары'
UM: 'АҚШ-тың ішкі кіші аралдары'
AX: 'Аланд аралдары'
AL: Албания
DZ: Алжир
AS: 'Американ Самоасы'
AI: Ангилья
AO: Ангола
AD: Андорра
AQ: Антарктика
AG: 'Антигуа мен Барбуда'
AR: Аргентина
AM: Армения
AW: Аруба
AF: Ауғанстан
AZ: Әзербайжан
SH: 'Әулие Елена аралы'
BS: 'Багам аралдары'
BD: Бангладеш
BB: Барбадос
EH: 'Батыс Сахара'
BH: Бахрейн
BY: Беларусь
BZ: Белиз
BE: Бельгия
BJ: Бенин
BM: 'Бермуд аралдары'
BG: Болгария
BO: Боливия
BA: 'Босния және Герцеговина'
BW: Ботсвана
BR: Бразилия
VG: 'Британдық Виргин аралдары'
BN: Бруней
BF: Буркина-Фасо
BI: Бурунди
BT: Бутан
AE: 'Біріккен Араб Эмираттары'
GB: 'Бірікккен Корольдік'
VU: Вануату
VA: Ватикан
HU: Венгрия
VE: Венесуэла
VN: Вьетнам
GA: Габон
HT: Гаити
GY: Гайана
GM: Гамбия
GH: Гана
GP: Гваделупа
GT: Гватемала
GN: Гвинея
GW: Гвинея-Бисау
DE: Германия
GG: Гернси
GI: Гибралтар
NL: Голландия
HN: Гондурас
GD: Гренада
GL: Гренландия
GR: Греция
GE: Грузия
GU: Гуам
AC: 'Ғибадат аралы'
DK: Дания
JE: Джерси
DJ: Джибути
DG: Диего-Гарсия
DM: Доминика
DO: 'Доминикан Республикасы'
NZ: 'Жаңа Зеландия'
NC: 'Жаңа Каледония'
JP: Жапония
ZM: Замбия
ZW: Зимбабве
IL: Израиль
ID: Индонезия
JO: Иордания
IQ: Ирак
IR: Иран
IE: Ирландия
IS: Исландия
ES: Испания
IT: Италия
YE: Йемен
CV: Кабо-Верде
KY: 'Кайман аралдары'
KH: Камбоджа
CM: Камерун
CA: Канада
IC: 'Канар аралдары'
BQ: 'Кариб Нидерландысы'
QA: Катар
KE: Кения
CY: Кипр
KI: Кирибати
CC: 'Кокос аралдары'
CO: Колумбия
KM: Комор
CD: Конго
CG: 'Конго-Браззавиль Республикасы'
XK: Косово
CR: Коста-Рика
CI: Кот-д’Ивуар
CX: 'Кристмас аралы'
CU: Куба
KW: Кувейт
CK: 'Кук аралдары'
CW: Кюрасао
KZ: Қазақстан
KG: Қырғызстан
CN: Қытай
HK: 'Қытай Халық Республикасының Гонг-Конг арнайы әкімшілік ауданы'
MO: 'Қытай Халық Республикасының Макао арнайы әкімшілік ауданы'
LA: Лаос
LV: Латвия
LS: Лесото
LR: Либерия
LY: Либия
LB: Ливан
LT: Литва
LI: Лихтенштейн
LU: Люксембург
MU: Маврикий
MR: Мавритания
MG: Мадагаскар
YT: Майотта
MK: Македония
MW: Малави
MY: Малайзия
ML: Мали
MV: 'Мальдив Республикасы'
MT: Мальта
MQ: Мартиника
MH: 'Маршалл аралдары'
MX: Мексика
FM: Микронезия
MZ: Мозамбик
MD: Молдова
MC: Монако
MS: Монтсеррат
MN: Моңғолия
MA: Морокко
EG: Мысыр
MM: 'Мьянма (Бирма)'
IM: 'Мэн аралы'
NA: Намибия
NR: Науру
NP: Непал
NE: Нигер
NG: Нигерия
NI: Никарагуа
NU: Ниуэ
'NO': Норвегия
NF: 'Норфолк аралы'
OM: Оман
ZA: 'Оңтүстік Африка республикасы'
GS: 'Оңтүстік Георгия және Оңтүстік Сандвичев аралы'
KP: 'Оңтүстік Корея'
SS: 'Оңтүстік Судан'
CF: 'Орталық Африка Республикасы'
UZ: Өзбекстан
PW: Палау
PS: 'Палестина аймақтары'
PA: Панама
PG: 'Папуа — Жаңа Гвинея'
PY: Парагвай
PK: Пәкістан
PE: Перу
PN: 'Питкэрн аралдары'
PL: Польша
PT: Португалия
PR: Пуэрто-Рико
RU: Ресей
RE: Реюньон
RW: Руанда
RO: Румыния
SV: Сальвадор
WS: Самоа
SM: Сан-Марино
ST: 'Сан-Томе мен Принсипи'
SA: 'Сауд Арабиясы'
SZ: Свазиленд
SC: 'Сейшель аралдары'
BL: Сен-Бартелеми
MF: Сен-Мартен
PM: 'Сен-Пьер және Микелон'
SN: Сенегал
VC: 'Сент-Винсент және Гренадиндер'
KN: 'Сент-Китс және Невис'
LC: Сент-Люсия
RS: Сербия
EA: 'Сеута мен Мелилья'
SG: Сингапур
SX: Синт-Мартен
SY: Сирия
SK: Словакия
SI: Словения
SB: 'Соломон аралдары'
KR: 'Солтүстік Корея'
MP: 'Солтүстік Мариан аралдары'
SO: Сомали
SD: Судан
SR: Суринам
SL: Сьерра-Леоне
TW: Тайвань
TH: Тайланд
TZ: Танзания
TJ: Тәжікстан
TL: Тимор-Лесте
TG: Того
TK: Токелау
TO: Тонга
TT: 'Тринидад пен Тобаго'
TA: Тристан-да-Кунья
TV: Тувалу
TN: Тунис
TC: 'Туркс пен Кайкос'
TR: Түркия
TM: Түрікменстан
UG: Уганда
UA: Украина
WF: 'Уоллис пен Футуна'
UY: Уругвай
IO: 'Үнді мұхитындағы Британ аймағы'
IN: Үндістан
FO: 'Фарер аралдары'
FJ: Фиджи
PH: Филиппиндер
FI: Финляндия
FK: 'Фолкленд аралдары'
FR: Франция
TF: 'Францияның солтүстік аймағы'
GF: 'Француз Гвианасы'
PF: 'Француз Полинезиясы'
HR: Хорватия
TD: Чад
ME: Черногория
CZ: 'Чех Республикасы'
CL: Чили
CH: Швейцария
SE: Швеция
SJ: 'Шпицберген мен Ян-Майен'
LK: Шри-Ланка
EC: Эквадор
GQ: 'Экваторлық Гвинея'
ER: Эритрея
EE: Эстония
ET: Эфиопия
JM: Ямайка
